/* Responsive styles */

/* Desktop - fix broken-ratio-aspect divs */
@media only screen and (min-width: 769px) and (max-width: 1140px) {
  /* Catalog product */
  #content .product .product-image,
  #content .product .product-description,
  #content .product .product-options,
  #content .product .product-download {
    float: none;
    width: 100%;
    padding-bottom: 45px;  
  }

  #content .product .product-description:before {
    padding-top: 0;
  }

  #content .product .product-description > .ratio-wrapper {
    position: relative;
    padding-bottom: 90px;
  }

  #content .product .product-download:before {
    /*padding-top: 30%;*/
  }
  
  /* Footer */
  #am-footer {
    display: none !important;
  }

  #content .interior-design .field-name-field-logo {
    padding-bottom: 20px; }
  #content .stores .title,   
  #content .interior-design .title  {
    font-size: 30px; }
  #content .interior-design .title small {
    font-size: 15px; 
    padding-top: 5px; }

  .download-card .top {
    color: #fff;
    text-transform: uppercase; 
    font-weight: bold;
    font-size: 20px; 
    line-height: 2em; }

  .download-card .bottom {
    color: #858585;
    font-size: 40px; }

  #content .experience .experience-gallery {
    font-size: 1em;
    padding: 5% 10%; }

  #content .interior-design-unit h4,
  #content .interior-design-unit-large h4 {
    left: 20px;
    font-size: 40px;}
  #content .interior-design-unit h5,
  #content .interior-design-unit-large h5 {
    left: 20px;
    font-size: 15px; }

  #content .interior-design-gallery .story {
    display: block; }

  #content .interior-design-gallery .description {
    right: 0;}
    #content .interior-design-gallery .description h3 {
      font-size: 20px; }
    #content .interior-design-gallery .description h4 {
      display: block; }
  #content .interior-design-gallery .story {
    display: block; 
    padding: 0px 5px 0 10px; }
  #content .interior-design-gallery .photos  {
    left: 40px; }
    .photos .arrow-right {
      right: -30px; }
    .photos .arrow-left {
      left: -30px; }
  #content .interior-design-gallery .share {
    padding: 20px 35px; }

  .view-partnerships .partner-logo {
    width: auto; }
  .view-partnerships .visit-site {
   }

}

/* Tablets */
@media only screen and (min-width: 640px) and (max-width: 768px) {
  /* Side menu */
  #main .side-menu {
    position: absolute;
    left: -100%;
    top: 0;
    z-index: 2;
    width: 100%;
  }

  .sidebar-first #content {
    margin-left: 0;
  }

  /* Top menu*/
  .top-menu nav:before {
    content: "menu";
    display: block;
    text-align: center;
    color: white;
    line-height: 39px;
    text-transform: uppercase;
    font-family: "Montserrat", serif;
    cursor: pointer;
  }

  .top-menu nav ul {
    display: none;
    background-color: black;
    padding-left: 0;
    z-index: 3;
  }

  .top-menu nav ul li {
    display: block;
    float: none;
    text-align: center;
    margin-right: 0;
  }

  .section-catalogue .top-menu .mobile-menu-icon {
    display: block;
    width: 34px;
    height: 27px;
  }

  /* Catalogue grid */
  #content .grid-block article .ratio-wrapper .category-name,
  #content .grid-block .ratio-wrapper .category-name {
    font-size: 18px;
  }

   /* Homepage grid */
  .node-type-home-page .field_title,
  .front .field_title,
  .node-type-home-page .field_subtitle,
  .front .field_subtitle {
    font-size: 20px;
  }

  /* Legacy Homepage grid */
  body.front .panels-flexible-row-2-1-inside > div {
    width: 50%;
  }

  body.front .field-name-field-subtitle {
    font-size: 20px;
    top: 65%;
  }

  body.front .field-name-field-title,
  body.front .field-name-field-subtitle,
  body.front .field-name-field-logo {
    left: 30px;
  }

  /* Choose country */
  .view-choose-country {
    width: 100%;
  }

  /* Stores */
  .view-stores {
    padding-top: 40%;
  }

  /* Catalog list */
  #content .catalog-product .article-name {
    height: 40px;
  }

  #content .catalog-product .article-name a {
    line-height: 40px;
  }

  /* Catalog product */
  #content .product .product-image,
  #content .product .product-description,
  #content .product .product-options,
  #content .product .product-download {
    float: none;
    width: 100%;
    padding-bottom: 45px;  
  }

  #content .product .product-description:before {
    padding-top: 0;
  }

  #content .product .product-description > .ratio-wrapper {
    position: relative;
    padding-bottom: 90px;
  }

  #content .product .product-download:before {
    /*padding-top: 30%;*/
  }

  /* Footer */
  #am-footer {
    display: none !important;
  }

  .download-card .top {
    font-size: 15px; }

  .download-card .bottom {
    font-size: 30px; }

  #content .interior-design .field-name-field-logo {
    padding-bottom: 20px; }
  #content .stores .title,   
  #content .interior-design .title  {
    font-size: 30px; }
  #content .interior-design .title small {
    font-size: 15px; 
    padding-top: 5px; }

  .top-menu nav.private   {
    display: none; }

  #content .experience .play-button {
    top: 55%; }
  #content .interior-design.experience .ratio-wrapper {
    position: absolute;}
  #content .interior-design.experience:before {
    display: block; }    
  #content .experience .experience-gallery {
    font-size: 0.9em;
    padding: 5% 5%; }

  #content .interior-design .ratio-wrapper {
    position: relative;}

  #content .interior-design:before {
    display: none; }
  
  #content .salone:before {
    display: block;
    padding-top: 31%;
  }
  
  #content .salone .play-button {
    margin: -130px auto;
  }
  #content .interior-design-unit h4,
  #content .interior-design-unit-large h4 {
    left: 20px;
    font-size: 40px;}
  #content .interior-design-unit h5,
  #content .interior-design-unit-large h5 {
    left: 20px;
    font-size: 15px; }

  #content .interior-design-gallery .description {
    right: 0;}
    #content .interior-design-gallery .description h3 {
      font-size: 20px; }
    #content .interior-design-gallery .description h4 {
      display: block; }
  #content .interior-design-gallery .story {
    display: block; 
    padding: 0px 5px 0 10px;}
  #content .interior-design-gallery .photos  {
    left: 40px; }
    .photos .arrow-right {
      right: -30px; }
    .photos .arrow-left {
      left: -30px; }

  .view-partnerships .partner-logo {
    width: 40%; }
  .view-partnerships .visit-site {
    font-size: 1.2em; }

}

/* Play button */
@media only screen and (min-width: 426px) and (max-width: 639px) {
  
  #content .salone .play-button {
    top: -150px;
  }
  
}
@media only screen and (min-width: 321px) and (max-width: 425px) {
  
  #content .salone .play-button {
    top: -120px;
  }
  
}
@media only screen and (max-width:320px) {
  
  #content .salone .play-button {
    top: -100px;
  }
  
}

/* Phones */
@media only screen and (min-width: 320px) and (max-width: 639px) {
  /* Side menu */
  #main .side-menu {
    position: absolute;
    left: -100%;
    top: 0;
    z-index: 2;
    width: 100%;
  }

  .sidebar-first #content {
    margin-left: 0;
  }

  /* Top menu */
  .top-menu nav:before {
    content: "menu";
    display: block;
    text-align: center;
    color: white;
    line-height: 39px;
    text-transform: uppercase;
    font-family: "Montserrat", serif;
    cursor: pointer;
  }

  .top-menu nav ul {
    display: none;
    background-color: black;
    padding-left: 0;
    z-index: 3;
  }

  .top-menu nav ul li {
    display: block;
    float: none;
    text-align: center;
    margin-right: 0;
  }

  .section-catalogue .top-menu .mobile-menu-icon {
    display: block;
    width: 34px;
    height: 27px;
  }

  /* Catalogue grid */
  #content .grid-block article .ratio-wrapper .category-name,
  #content .grid-block .ratio-wrapper .category-name {
    font-size: 12px;
  }

  /* Homepage grid */
  .node-type-home-page .field_title,
  .front .field_title {
    font-size: 16px;
    top: calc(50% + 20px);
  }
  .node-type-home-page .field_subtitle,
  .front .field_subtitle {
    font-size: 14px;
    top: calc(50% + 40px);
  }
  .node-type-home-page .field-logo,
  .front .field_logo {
    width: 80%;
  }

  /* Legacy Homepage grid */
  body.front .panels-flexible-row-2-1-inside > div {
    width: 50%;
  }

  body.front .panels-flexible-region-2-bottom_left {
    width: 50%;
  }

  body.front .panels-flexible-region-2-bottom_right {
    width: 100%;
  }

  body.front .panels-flexible-region-2-bottom_right .field-name-field-logo img,
  body.front .panels-flexible-2 .panels-flexible-region-2-top_left-inside .field-name-field-logo img {
    width: 80%;
  }

  body.front .panels-flexible-2 .panels-flexible-region-2-top_left-inside .field-name-field-title {
    top: 40%;
  }

  body.front .field-name-field-title {
    font-size: 20px;
  }

  body.front .field-name-field-subtitle {
    font-size: 20px;
    top: 68%;
  }

  body.front .field-name-field-title,
  body.front .field-name-field-subtitle,
  body.front .field-name-field-logo {
    left: 18px;
  }

  body.front .category-name {
    font-size: 16px;
  }

  /* Choose country */
  .view-choose-country {
    width: 100%;
  }

  .view-choose-country [class*='col-'] {
    float: none;
  }

  /* Stores */
  .view-stores {
    padding: 75% 0 0 0; 
    background-size: 90%; }
  .view-stores .stores .logo img {
    width: 80%; }
  .view-stores table {
    font-size: 10px; }
  .view-stores table tbody td {
    padding: 20px 0; }
  .view-stores .field-content {
    padding: 0 10px 0 0; }

  /* Catalog list */
  #content .catalog-product .article-name {
    height: 40px;
  }

  #content .catalog-product .article-name a {
    line-height: 40px;
  }

  /* Catalog product */
  #content .product .product-image,
  #content .product .product-description,
  #content .product .product-options,
  #content .product .product-download {
    float: none;
    width: 100%;
    padding-bottom: 45px;
  }

  #content .product .product-description:before {
    padding-top: 0;
  }

  #content .product .product-description > .ratio-wrapper {
    position: relative;
    padding-bottom: 90px;
  }

  #content .product .product-download:before {
    /*padding-top: 40%;*/
  }
  
  /* Footer */
  #am-footer {
    display: none !important;
  }

  .download-card .top {
    font-size: 10px; }

  .download-card .bottom {
    font-size: 20px; }

  #content .interior-design .ratio-wrapper {
    padding: 15px;
  }

  #content .interior-design .field-name-field-logo {
    padding-bottom: 10px; }
  #content .stores .title,   
  #content .interior-design .title  {
    font-size: 20px; }
  #content .interior-design .title small {
    font-size: 15px; 
    padding-top: 5px; }

  #content .experience .play-button {
    width: 47px;
    height: 47px;
    top: 55%;
    background-size: contain;}

  #content .experience .experience-gallery {
    font-size: 0.8em;
    padding: 5% 3%; }

  .top-menu nav.private   {
    display: none; }

  #content .interior-design.experience .ratio-wrapper {
    position: absolute;}
  #content .interior-design.experience:before {
    display: block; }

  #content .interior-design .ratio-wrapper {
    position: relative;}
  
  #content .interior-design:before {
    display: none; }
  
  #content .salone:before {
    display: block;
    padding-top: 47%;
  }
  
  #content .interior-design .field-name-body  {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1; }
  #content .interior-design-unit h4,
  #content .interior-design-unit-large h4 {
    bottom: 30%;
    left: 10px;
    font-size: 25px;}
  #content .interior-design-unit h5,
  #content .interior-design-unit-large h5 {
    left: 10px;
    font-size: 15px; }

  #content .interior-design-gallery .description {
    left: 0;
    padding: 10px 20px 0 10px; 
    width: 100%; }
    #content .interior-design-gallery .description h3 {
      font-size: 20px; }
    #content .interior-design-gallery .description h4 {
      display: none; }
  #content .interior-design-gallery .story {
    display: none; }
  #content .interior-design-gallery .photos  {
    left: 60px; }

  .view-partnerships .partner-logo {
    width: 40%; }
  .view-partnerships .visit-site {
    font-size: 1em; 
    top: 55%; }

  /* Contact page */

  .webform-client-form .col-left {
    width: 100%;
    padding: 40px; }
  .webform-client-form .col-right {
    display: none; }
  .webform-client-form header {
    display: none; }
  #webform-node-form {
    width: 100%;
    padding: 50px;
    font-family: "Raleway", serif;
    background-color: black; }
}

/* RETINA */
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .top-menu .top-nav {
    background-image: url("../images/armanicom@2x.png");
    background-size: 93px 17px; }}
}